<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Taskmanager">


    <title>Serviceblick Aufgabenmanager</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/quill/quill.bubble.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/taskmanager-custom.css">


</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">

    <div class="az-header">
        <div class="container">
            <div class="az-header-left">
                <a href="index.html" class="az-logo"><span></span> <img class="az-logo" src="/style-global/img/icons/todo.png" alt="Aufgabenmanager"></a>
                <!-- <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a> -->
                <img class="sub-branding-logo d-block d-lg-none" src="/style-global/img/icons/todo.png" alt="Aufgabenmanager">
                <span class="nav-link text-dark az-logo-as-text d-none d-md-block" data-i18n="CS:Aufgaben">Aufgabenmanager</span>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <div class="az-header-menu-header">
                        <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                                src="/style-global/img/icons/todo.png" alt="Aufgabenmanager"></a>
                        <a href="" class="close">&times;</a>
                    </div><!-- az-header-menu-header -->
                    <ul class="nav">
                        <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
                    </ul>
                </div><!-- az-header-menu-header -->
            </div><!-- az-header-menu -->
            <div class="az-header-right">

                <div class="dropdown az-profile-menu hidden" id="header_settings_menu" data-permission='taskmanager.management'>
                    <a href="" data-toggle="tooltip"
                       data-original-title="Einstellungen und Verwaltung" >
                        <i class="la la-cog tx-24 tx-gray-900"></i>
                    </a>
                    <div class="dropdown-menu">
                        <div class="az-dropdown-header d-sm-none">
                            <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                        </div>
                        <a data-permission="frontend.taskmanager.views.settings" href="./list-settings.html" class="dropdown-item">Listen festlegen </a>
                        <a data-permission="frontend.taskmanager.views.settings" href="./template-settings.html" class="dropdown-item">Vorlagen verwalten</a>
                        <a data-permission="frontend.taskmanager.views.settings" href="./template-group-settings.html" class="dropdown-item">Aufgabenpakete definieren</a>
                        <a data-permission="frontend.taskmanager.views.settings" href="./resource-settings.html" class="dropdown-item">Ressourcen festlegen</a>
                    </div><!-- dropdown-menu -->
                </div>

                <div data-permission="frontend.taskmanager" class="az-header-notification mg-l-10 hidden" data-hint="Start a tour at anytime from the help menu." data-hint-position="middle-top">
                    <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                        <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Hilfe"></i></a>
                </div>
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
        <div class="container">
            <div class="content-wrapper w-100">
                <div class="row">
                    <div class="col-lg-12 ">
                        <div class="card">
                            <!-- defaul view start  -->
                            <div class="card-body" id="default-view" style="display:none;">
                                <div class="tab-content border-0 tab-content-basic">
                                    <section class="py-5 pl-5">
                                        <div class="container">
                                            <div class="row align-items-center">
                                                <div class="col-md-6">
                                                    <img src="/style-global/img/illustrations/to_do_list.png" alt="taskmanager" class="img-fluid"
                                                         width="535px">
                                                </div>
                                                <div class="col-md-6">
                                                    <h6 class="font-weight-bold tx-indigo mb-20px mt-3">Verwalten Sie Ihre Aufgabenliste online</h6>
                                                    <h2 class="font-weight-bold mb-20px">Legen Sie los!
                                                        <br>
                                                        Richten Sie eine Liste in Ihrem Taskmanager ein.
                                                    </h2>
                                                    <p class="text-muted mb-20px">Erstellen Sie jederzeit neue Listen oder aktualisieren Sie Ihre
                                                        vorhandenen Listeneinstellungen, indem Sie Klicken Sie in der Navigationsleiste auf das
                                                        Symbol Einstellungen.</p>
                                                    <ul class="list-ckeck-soft mb-30px">
                                                        <li>Durchsuchen Sie Taske nach bestimmten Kriterien.</li>
                                                        <li>Zuweisen von Aufgaben nach Gruppe oder Person.</li>
                                                    </ul>
                                                    <a href="list-settings.html" class="btn btn-primary">Liste Erstellen</a>

                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                </div>
                            </div>
                            <!-- defaul view  -->


                            <!-- list view start  -->
                            

                            <div class="card-body" id="list-view" style="display:none;">
                               
                                {% include 'snippets/welcome-modal-taskmanager.tpl' %}

                                <!-- header start -->
                                <div class="mb-4 pd-b-20 border-bottom row" id="listViewHeader">
                                    <div class="col-12 col-md-4 align-items-center d-flex" id="listSelect">
                                        <h5 class="page-title mb-n2 pd-r-10 " data-i18n="Tasklist">Taskliste</h5>
                                        <select class="form-control" id="task-list-section">
                                        </select>
                                    </div>
                                    <div class="col-12 col-md-8 pt-2 pt-md-0 d-flex justify-content-end">
                                        <div class="ml-2 task-search" tabindex="100" id="task-search">
                                            <input id="search_input" type="search" class="form-control" placeholder="Suche...">
                                            <button class="btn"><i class="fas fa-search"></i></button>
                                            <div class="search-hint dropdown-menu" aria-describedby="options for searching" id="search-hint">
                                                <label for="no_filter" id="filter-checkbox">
                                                    <input type="checkbox" id="no_filter" name="no_filter">
                                                    <span class="ml-2 tx-dark">Suche ignoriert Filter</span>
                                                </label>

                                            </div>
                                        </div>

                                        <button type="button" class="btn btn-icons btn-light mg-l-10 d-block d-sm-none" id="button-toggle-search" data-selector="off">
                                            <i class="typcn icon typcn-zoom-in-outline"></i>
                                        </button>
                                        <button type="button" class="btn btn-icons btn-light mg-l-10 " id="button-toggle-filter" data-selector="off">
                                            <i class="typcn icon typcn-filter"></i>
                                        </button>
                                        <div class="btn-group">
                                            <button data-i18n="New task" type="submit" class="btn btn-indigo mg-l-10"
                                                    style="white-space: nowrap;" id="button-new-task">New task
                                            </button>
                                            <button type="button" class="btn btn-indigo dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-expanded="false" id="button-new-task-template" disabled="">
                                                <span class="sr-only" data-toggle="tooltip" data-original-title="Task von Vorlage anlegen">Toggle Dropdown</span>
                                            </button>
                                            <div class="dropdown-menu" id="list-view-template-dropdown">
                                                <!-- list of templates displayed here -->

                                            </div>
                                        </div>
                                    </div>

                                </div>


                                <div class="alert alert-secondary hidden" role="alert" id="task-list-filter">
                                    <button type="button" class="close" aria-label="Close" id="task-filter-close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                    <div class="col-md-6 col-11 pl-0 pt-0 d-flex ">
                                        <select class="form-control mg-r-10" id="task-list-filter-status">
                                            <option data-i18n="Any open status" value="0"></option>
                                            <option data-i18n="finished" value="1"></option>
                                            <option data-i18n='open' value="open">not started</option>
                                            <option data-i18n='planned' value="planned">planned</option>
                                            <option data-i18n='pending' value="pending">in progress</option>
                                            <option data-i18n='onhold' value="onhold">onhold</option>
                                            <option data-i18n='canceled' value="canceled">canceled</option>
                                            <option data-i18n='closed' value="closed">closed</option> 
                                        </select>

                                        <select class="form-control" id="task-list-filter-responsible">
                                            <option data-i18n="Any assignment" value="0"></option>
                                            <option data-i18n="Not assigned" value="responsible_none">Nicht zugewiesen</option>
                                            <option data-i18n="Not assigned to me" value="responsible_other">Nicht mir zugewiesen</option>
                                            <option data-i18n="Assigned to me" value="responsible_mine">Mir zugewiesen</option>
                                        </select>
                                        <!-- <button class="btn btn-indigo-white ml-2" id="">Reset</button> -->
                                    </div>
                                </div>


                                <!-- content body start -->
                                <div class="tab-content border-0 tab-content-basic">

                                    <div class="tab-pane fade show active" id="open-tickets" role="tabpanel"
                                         aria-labelledby="open-tickets">
                                        <div class="tickets-date-group tx-20" id="select-list-name">Ausgewählter Listenname wird hier angezeigt
                                        </div>
                                        <!-- task start -->

                                        <ul id="task-list-container" class="task-element-list pl-0">
                                            <!-- tast list generated from snippet here -->
                                        </ul>
                                        <!-- tast list generated from snippet here -->

                                        <!-- task -->
                                    </div>
                                </div>
                                <!-- content body -->
                            </div>
                            <!-- list view  -->


                            <!-- detail view start -->

                            <div class="card-body" id="task-detail-view" style="display:none;">
                                <div class="pb-4 mb-4 border-bottom row">
                                    <div class="col-sm-3 col-12 align-items-center d-flex">
                                        <h5 class="page-title mb-n2 pd-r-10 ">Task</h5>
                                        <div class="btn-group">
                                            <button type="button" class="btn btn-indigo-white ml-2 mt-2 mb-0 dropdown-toggle" data-toggle="dropdown" aria-expanded="false" id="select-task-template" disabled="">
                                                Aus Vorlage ausfüllen
                                            </button>
                                            <div class="dropdown-menu" id="detail-view-template-dropdown">
                                                <!-- <div class="dropdown-item" >Kein Vorlage Vorhanden</div> -->
                                                <div class="dropdown-item" id="template_1">Meine coole Aufgabenvorlage</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-9 col-12 pt-2 pt-md-0 text-right">
                                        <button class="btn btn-outline-light no-wrap mb-2 mb-sm-0" id="button-cancel">
                                            <i class="typcn typcn-arrow-left-outline tx-16"></i> Zurück
                                        </button>
           
                                        <button class="btn btn-indigo no-wrap ml-2 mb-2 mb-sm-0" id="button-edit-task">
                                        <i class="typcn typcn-edit tx-16"></i> Bearbeiten
                                        </button>
                  

                                        <div class="btn-group" id="btn-group-task">
                                            <button type="submit" id="btn-group-task-save" class="btn btn-indigo ml-2 mb-2 mb-sm-0" ><i class="typcn typcn-tick-outline tx-16"></i> Speichern
                                            </button>
                                            <button type="button" id="btn-group-task-save-as-template" class="btn btn-indigo dropdown-toggle dropdown-toggle-split mb-2 mb-sm-0" data-toggle="dropdown" aria-expanded="false">
                                                <span class="sr-only" data-toggle="tooltip" data-original-title="Task von Vorlage anlegen">Toggle Dropdown</span>
                                            </button>
                                            <div class="dropdown-menu">
                                                <a class="dropdown-item" id="select-save-as-template" href="#">als Vorlage Speichern</a>
                                            </div>
                                        </div>
                                    </span>
                                    </div>
                                </div>
                                <div class="tab-content border-0 tab-content-basic">
                                    <div class="tab-pane fade show active" role="tabpanel">
                                        <div class="row row-sm align-items-start">
                                            <div class="col-xl-7 col-lg-7  col-md-6">
                                                <select class="form-control edit-input-muted" data-group="info" id="select-list-name-dropdown" disabled="disabled">
                                                </select>
                                            </div><!-- col -->

                                            <div class="col-xl-5 col-lg-5 col-md-6 pt-2 pt-md-0" id="resource_item">
                                                <div class="d-flex align-items-center mg-b-10">
                                                <span class="d-none d-md-inline-block px-2">
                                                    <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Ressource verknüpfen">
                                                        <i class="fas fa-link fa-1x"></i></div>
                                                </span>
                                                    <select class="form-control" data-group="info" id="select-task-resource" disabled="disabled">

                                                    </select>
                                                </div>
                                            </div><!-- col -->

                                            <div class="col-lg-12 mg-t-30 ">
                                                <div class="row row-sm align-items-start">
                                                    <div class="col-xl-7 col-lg-7  col-md-6" id="generalSettings">
                                                        <input id="task-title" name="task-title" data-group="info" type="text" class="form-control edit-input-jumbo"
                                                               required placeholder="Task Title *" value="" disabled="disabled">
                                                        <span role="alert" id="task-titleError" class="error" aria-hidden="true">
                                                            Geben Sie einen Titel ein.
                                                        </span>
                                                        <div class="mg-t-10 mg-b-10">
                                                            <div id="task_description">
                                                            </div>
                                                        </div>
                                                        <!-- checklist -->
                                                        <div class="ml-2" id="checklist_container"></div>
                                                    </div>
                                                    <div class="col-xl-5 col-lg-5 col-md-6" id="specificSettings">
                                                        <div class="d-flex align-items-center mg-b-10">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Status setzen">
                                                                    <i class="fas fa-check-square fa-1x"></i></div>
                                                            </span>
                                                            <select class="form-control" data-group="info" id="select-task-status" disabled="disabled">
                                                                <option data-i18n='open' value="open">not started</option>
                                                                <option data-i18n='planned' value="planned">planned</option>
                                                                <option data-i18n='pending' value="pending">in progress</option>
                                                                <option data-i18n='onhold' value="onhold">onhold</option>
                                                                <option data-i18n='canceled' value="canceled">canceled</option>
                                                                <option data-i18n='closed' value="closed">closed</option>    
                                                            </select>
                                                        </div>
                                                        <div class="d-flex align-items-center mg-b-10">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Task zuweizen">
                                                                    <i class="fas fa-user fa-1x"></i></div>
                                                            </span>
                                                            <select class="form-control" data-group="info" id="select-task-responsible" disabled="disabled">
                                                                <option value="0" label="nicht zugewiesen" selected="selected">nicht zugewiesen</option>
                                                            </select>
                                                        </div>
                                                        <div class="d-flex align-items-center mg-b-10">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Fälligkeitsdatum setzen">
                                                                <i class="fas fa-calendar-check tx-16"></i>
                                                            </div>
                                                        </span>
                                                            <input class="form-control" data-group="info" id="select-task-due-date" type="date" disabled="disabled">
                                                            </input>
                                                        </div>
                                                        <div class="d-flex align-items-center mg-b-10 hidden" id="select-task-due-time">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Deadline setzen">
                                                                <i class="fas fa-clock tx-16"></i>
                                                            </div>
                                                        </span>
                                                            <select class="form-control-sm" data-group="info" id="select-task-due-time-hour" disabled="disabled">
                                                            </select>
                                                            &nbsp;:&nbsp;
                                                            <select class="form-control-sm" data-group="info" id="select-task-due-time-minute" disabled="disabled">
                                                            </select>
                                                            <label for="create_easy2schedule_entry_for_due_date" class="ml-3 mb-0" data-permission='easy2schedule.events' class="hidden">
                                                                <input disabled="disabled" id="create_easy2schedule_entry_for_due_date" type="checkbox" id="convert_due_date_to_relative_checkbox" name="create_easy2schedule_entry_for_due_date">
                                                                <span class="ml-1 tx-gray-700" data-toggle="tooltip" title="" data-original-title="als Easy2Schedule Termin eintragen">Kalendereintrag</span>
                                                            </label>
                                                        </div>
                                                        <div class="d-flex align-items-center mg-b-10 hidden" data-permission='frontend.contactmanager' id="contact_item">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip"
                                                                     title="" data-original-title="Kontakt verknüpfen"><i
                                                                        class="fas fa-address-book tx-16"></i></div>
                                                            </span>
                                                            <select class="form-control select2" style="width: 100%;" data-group="info" id="select-task-contact" disabled="disabled">
                                                                <option value="0" label="kein Kontakt verknüpft" selected="selected">kein Kontakt verknüpft</option>
                                                            </select>
                                                            <div class="clickable_div">
                                                            </div>
                                                        </div>
                                                        <div class="d-flex align-items-center mg-b-10 hidden" data-permission='easy2schedule.events' id="event_item">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip"
                                                             title="" data-original-title="Termin verknüpfen"><i class="fas fa-calendar-alt tx-16"></i>
                                                            </div>
                                                            </span>
                                                            <select class="form-control" data-group="info" id="select-task-appointment" disabled="disabled">
                                                                <option value="0" label="kein Termin verknüpft" selected="selected">kein Termin verknüpft</option>
                                                            </select>
                                                        </div>
                                                        <div class="d-flex align-items-center mg-b-10 hidden" data-permission='beta_access' id="event_tags">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip"
                                                             title="" data-original-title="Tags eingeben"><i class="fas fa-tag tx-16"></i>
                                                            </div>
                                                            </span>
                                                            <span id="tag_container" class="tx-medium d-flex align-items-center w-100"></span>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div><!-- col -->
                                        </div>
      
                                    </div>
                                </div>
                            </div>

                        </div>
                        <!-- activity nav start -->
                        <div id="activity-nav" style="display:none;">
                            <nav class="d-flex align-items-center px-20 pd-t-10 pd-b-10">
                                <h6 class="mg-t-7 ml-3">Aktivität:</h6>
                                <div id="button-task-comment-wrapper" style="display:none;">
                                    <button class="btn-primary-pill ml-2" id="button-task-comment" data-selector="off"
                                        data-i18n='comment button'>Kommentare</button>
                                </div>
                                <div id="button-task-history-wrapper" data-permission="frontend.taskmanager.views.history" style="display:none;">
                                    <button class="btn-light-pill ml-2" id="button-task-history" data-selector="off"
                                        data-i18n='history button'>Revisionsverlauf</button>
                                </div>
                                <div id="button-task-documentation-wrapper" data-permission="frontend.documentation" style="display:none;">
                                    <a target="_blank" href="#" class="btn-light-pill ml-2" id="button-task-documentation"
                                        data-i18n='documentation button'>Dokumentation</a>
                                </div>
                            </nav>
                        </div>
                        <!-- history start -->
                        <div id="history" class="container pl-3 pr-3 pt-0" style="display:none;">
                            <div class="w-100 pr-3">
                                <ul class="timeline" id="history-list-container">
                                    <!-- history list generated from snippet here -->
                                </ul>
                            </div>
                        </div>
                        <!-- comment start -->
                        <div id="comment" class="container pl-3 pr-3 pt-3" style="display:none;">
                            <div class="row w-100">
                                <div class="col-lg-8 col-sm-12 d-flex">
                                    <input id="comment-input" name="comment-input" type="text" class="form-control" required=""
                                        placeholder="Type your message here..." value=""> <button class="btn az-msg-send"
                                        id="comment-send-button"><i class="far fa-paper-plane tx-20"></i></button>
                                </div>
                                <div class="col-12 mt-4">
                                    <div id="comment-list-container">
                                        <!-- comments generated from snippet here -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        </div>
                </div>
            </div>
        </div>
    </div><!-- az-content -->

    {% include 'snippets/CopyRight.tpl' %}
    <!-- az-footer -->
    
</div> <!--content wrapper  -->

<!-- task item snippit -->
<div id="task-item" style="display: None;">
    <li data-selector="list-entry" class="task-element tickets-card d-flex justify-content-start" id="[{task-id}]">
        <div class="handle cursor-grab mr-3" data-hint="Drag and Drop me.">
            <i class="fas fa-grip-vertical tx-18 tx-gray-400"></i>
        </div>
        <div class="w-100">
            <div class="row">
                <div class="tickets-details col-md-6 col-sm-12 align-self-center">
                    <div class="wrapper">
                        <h5>[{task-title}]</h5>
                    </div>
                    <div class="wrapper text-muted d-none d-md-block">
                        <span class="dotted-text">[{task-details}]</span>
                    </div>
                </div>
                <div class="col-md-3 col-5 align-self-start">
                    [{task-status}]
                    <div class="text-muted text-flex">
                        [{task-date}]
                    </div>
                </div>
                <div class="col-md-3 col-7 text-right align-self-start">
                <span class="text-flex">
                    [{task-responsible}]
                </span>
                    <div class="text-flex text-muted">
                        [{task-resource}] [{task-resource-tags}]
                    </div>
                    <div class="text-flex text-muted">
                        [{task-tags}]
                    </div>
                </div>
            </div>
        </div>
        <div class="action-dropdown dropdown">
            <button type="button" class="dropdown-toggle" id="portlet-action-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="icon ion-ios-more"></i>
            </button>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown">
                <a class="dropdown-item" href="#" data-id="[{task-id}]" data-name="quickaction_assigntome">Mir zuweisen</a>
                <a class="dropdown-item" href="#" data-id="[{task-id}]" data-name="quickaction_planned">In Planung</a>
                <a class="dropdown-item" href="#" data-id="[{task-id}]" data-name="quickaction_inprogress">In Bearbeitung</a>
                <a class="dropdown-item" href="#" data-id="[{task-id}]" data-name="quickaction_onhold">Zurückstellen</a>
                <a class="dropdown-item" href="#" data-id="[{task-id}]" data-name="quickaction_done">Erledigt</a>
                <a class="dropdown-item" href="#" data-id="[{task-id}]" data-name="quickaction_canceled">Verwerfen</a>
            </div>
        </div>
    </li>
</div>

<!-- history item snippit -->
<div id="history-item" style="display: None;">
    <li>
        <span class="font-weight-bold">[{history-type}]</span> von
        <span class="font-weight-bold"> [{history-creator}]</span>
        <span class="d-block float-md-right">[{history-time}]</span>
        <p>[{history-detail}]</p>
    </li>
</div>

<!-- comment item snippit -->
<div id="comment-item" style="display: None;">
    <div>
        <span class="font-weight-bold">[{comment-creator}]</span> um
        <span class="font-weight-bold">[{comment-time}] Uhr</span>
        <button class="btn-indigo-white py-0" data-selector="btn-delete-comment" id="delete_[{comment-delete-id}]">
            Löschen</button>
        <p>[{comment-detail}]</p>
    </div>
</div>

<!-- save template modal -->
<div class="modal fade" id="modal_save_template" tabindex="-1" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-sm" role="document" id="save_task_as_template">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Als Vorlage speichern</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">
                <div>
                    <label for="template_name" class="form-label">Name : <span class="tx-danger">*</span></label>
                    <input id="template_name" name="template_name" type="text" class="form-control"
                           placeholder="Name eingeben" required="">
                    <span role="alert" id="template_nameError" class="error" aria-hidden="true">
                    Please enter a name for this template.
                </span>
                </div>
                <div class="pt-4">
                    <label for="request_make_task">
                        <input type="checkbox" id="request_make_task" name="privacy_agreement">
                        <span class="ml-2 tx-gray-700">gleich als Task anlegen</span>
                    </label>
                </div>
                <div id="relative_due_date_section" class="pt-4" class="hidden">
                    <label for="convert_due_date_to_relative_checkbox">
                        <input type="checkbox" id="convert_due_date_to_relative_checkbox" name="convert_due_date_to_relative_checkbox">
                        <span class="ml-2 tx-gray-700">Enddatum in relative Angabe umwandeln</span>
                    </label>
                    <div id="relative_due_date_form_wrapper" class="hidden">
                        <input id="relative_due_date_value" name="relative_due_date_value" type="number" class="form-control"
                               required="">
                        <select class="form-control-sm" data-group="info" id="select_relative_due_date_unit" disabled="disabled"></select>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-indigo" id="button_save_template"><i
                        class="typcn typcn-tick-outline tx-16"></i> speichern
                </button>
            </div>
        </div>
    </div>
</div>

<!-- snippits for help and tours -->
{% include 'snippets/help-modal-taskmanager.tpl' %}


<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
<script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/introjs/intro.min.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("task-manager-list-circuit");




</script>


</body>

</html>